.TH ffs() "" "" "Sockets Function (libsocket)"
.PC "Translate a bit mask into an integer value"
\fBint mask (\fImask\^\fB);\fR
.PP
Function
.B ffs()
translates the bit mask
.I mask
into an integer value.
It returns the integer value of the first bit to be turned on (i.e.,
one, two, three, etc.).
If no bit is turned on within
.IR mask ,
it returns zero.
.SH "See Also"
.Xr "libsocket" libsocket
.SH Notes
This function is used by a number of X programs that manipulate fonts.
\*(CO includes it for compatibility with X11R6.
